import {NgModule} from '@angular/core';
import {RouterModule} from '@angular/router';
import {PreviousRouteRecorder} from '../../utils/piwik/previousRouteRecorder.guard';
import {ManageStakeholdersComponent} from "./manageStakeholders.component";

@NgModule({
  imports: [
    RouterModule.forChild([
      {
        path: '',
        component: ManageStakeholdersComponent,
        canDeactivate: [PreviousRouteRecorder]
      }
    ])
  ]
})
export class ManageStakeholdersRoutingModule {
}
